Subject: FVWM: MY previous post about window placement problem

From: Brady Montz <[email-masked]>
Date: Sat, 20 Apr 1996 12:49:20 -0700 (MST)

I found my problem. Need a dumbplacement in my style list. I'm not totally
sure why it works differently on different pages, but the culprit seems to be
the function SmartPlacement(). 
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].